<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8dfacfc8bd44bb860a65049adf6b2b89">
  <dict>
    <!--2023-02-11 09:59:11.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:59:11.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:59:11.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:59:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:59:11.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2023-02-11 09:59:11.000-->
    <string key="voicemail_number">#123</string>
    <!--2023-02-11 09:59:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
